/* Footer */
.footer{
    background:var(--background-color-dark);
    padding:70px 20px 20px;
}
.footer-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:40px;
}
.logo{
    color:var(--grey-light);
    font-size:28px;
    margin-bottom:18px;
}
.footer-column h3{
    color:var(--grey-light);
    margin-bottom:20px;
	font-size:1.5rem;
}
.footer-column p{
    color:var(--grey-light);
    line-height:1.8;
}
.footer-column ul{
    list-style:none;
}
.footer-column ul li{
    margin-bottom:14px;
}
.footer-column ul li a{
    text-decoration:none;
    color:var(--grey-light);
    transition:0.3s;
	font-size:0.875rem;
}
.footer-column ul li a:hover{
    color:var(--orange);
    padding-left:6px;
}

/* Bottom */
.footer-bottom{
    border-top:1px solid var(--grey-dark);
    text-align:center;
    margin-top:50px;
    padding-top:20px;
    color:var(--grey-light);
}

/* Responsive */
@media (max-width:768px){
    .footer{
        padding:50px 20px 20px;
    }
    .footer-container{
        gap:30px;
    }
    .logo{
        font-size:23px;
    }
    .footer p{
        font-size:14px;
    }
    .footer h3{
        font-size:20px;
    }
    .footer-bottom{
        font-size:14px;
    }
}